Page MenuHomePhabricator

Using ORES to score your stuff
Closed, ResolvedPublic

Description

Come one! Come all! We'll use ORES -- the Wikimedia AI service -- to score our edits and the pages we care about. We'll demonstrate how to use the service to score all sorts of things. The goal of this workshop is to get everyone a basic understanding of how they can use ORES directly or integrate it into their tools.

Notes: https://etherpad.wikimedia.org/p/ores_score_yourself
Room: Sessions principals (Q10003)
Date: Friday, May 18th (Day 1)
Time: 1600 CEST / 1400 UTC (Right after Newcomer-matching finishes)
Stream link: https://www.youtube.com/watch?v=TEi7ME2JrjU

Bring your laptops & phones!

Event Timeline

Halfak created this task.May 7 2018, 7:12 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 7 2018, 7:12 PM
Halfak updated the task description. (Show Details)May 7 2018, 7:13 PM
Halfak updated the task description. (Show Details)May 7 2018, 7:20 PM
Halfak updated the task description. (Show Details)

Hello!
This session is in a room with video recording capabilities. Would you like this session recorded for YouTube / Commons?
Pinging @bcampbell as he will be helping with this.

Yes please. Could there also be a live stream for remotees?

Yes, however you will need to be responsible for monitoring IRC or wherever you are taking questions. You can delegate that to someone in the audience.
Brendan can give you the link to your session's steam later.

You can check with @CKoerner_WMF if he is able to help you publicize this on social media. :)

Halfak updated the task description. (Show Details)May 17 2018, 11:55 AM

Public livestream link on the MediaWiki YouTube channel: https://www.youtube.com/watch?v=TEi7ME2JrjU

bcampbell updated the task description. (Show Details)May 17 2018, 12:09 PM
Halfak updated the task description. (Show Details)May 17 2018, 12:15 PM

Thank you!

Amazing! It even loads in phab! Thank you @bcampbell :)

Ladsgroup assigned this task to Halfak.Jun 11 2018, 12:28 PM
Ladsgroup moved this task from Active to Done on the Scoring-platform-team (Current) board.
Ladsgroup added a subscriber: Ladsgroup.

This is done.

Vvjjkkii renamed this task from Using ORES to score your stuff to bgdaaaaaaa.Jul 1 2018, 1:11 AM
Vvjjkkii removed Halfak as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from bgdaaaaaaa to Using ORES to score your stuff.Jul 2 2018, 4:21 PM
CommunityTechBot assigned this task to Halfak.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.
Ladsgroup closed this task as Resolved.Nov 1 2018, 8:00 PM